/*
Theme Name: Homeid Child Theme
Theme URI: https://homeid.g5plus.net/
Author: G5 Theme
Author URI: https://themeforest.net/user/g5theme
Description: Child theme for Homeid Theme
Version: 1.0.0
Template: homeid
Text Domain: homeid-child
*/

/*padding*/

#primary-content{
	padding: 0px 0px 0px 0px !important;
}

.alert,
.ere-login-wrap, 
.ere-register-wrap{
    margin-bottom: 2rem !important;
	margin-top: 2rem !important;
}

/*end*/

/*header*/

.header-homepage .g5core-site-branding {
    padding: 0 20px 0 0 !important;
}

.enquiry-btn,
.g5ere__user-dropdown .g5ere__user-display-name,
.g5ere__login-button a{
	background-color: #fff !important;
    font-size: 16px;
    font-weight: 600;
}

.g5ere__user-dropdown .g5ere__user-display-name,
.g5ere__login-button a{
	line-height: 16px !important;
    padding: 12px 10px 12px 10px !important;
	border-radius: 5px;
}

.enquiry-btn span,
.g5ere__user-dropdown .g5ere__user-display-name span,
.g5ere__login-button a span{
	color: #000
}

.enquiry-btn:hover,
.g5ere__user-dropdown .g5ere__user-display-name:hover,
.g5ere__login-button a:hover{
    background-color: var(--g5-color-accent) !important;
    border-color: var(--g5-color-accent) !important;
    color: var(--g5-color-accent-foreground) !important;
}

.enquiry-btn:hover span,
.g5ere__user-dropdown .g5ere__user-display-name:hover span,
.g5ere__login-button a:hover span{
	color: #fff
}

.g5ere__user-dropdown .g5ere__user-display-name i,
.g5ere__login-button a i{
	color: var(--g5-color-accent) !important;
}

.g5ere__user-dropdown .g5ere__user-display-name:hover i,
.g5ere__login-button a:hover i{
	color: var(--g5-color-accent-foreground) !important;
}

.g5ere__user-dropdown .g5ere__user-display-name:hover span {
    margin-right: 5px !important;
}

.enquiry-btn i {
    padding-left: 5px;
}

.menu-horizontal .menu-item > a i{
	margin-right: 5px;
}

.g5core-menu-mobile .main-menu .menu-item>a {
    display: flex;
	align-items: center !important;
}

.g5core-menu-mobile .main-menu .menu-item>a i{
    margin-right: 5px !important;
}

.header-homepage .g5core-hc-button-add-listing .btn-listing{
	color: #000 !important;
	font-size: 18px !important;
}

.header-homepage .g5ere__login-button a span{
	font-size: 18px !important;
}

.slider-title{
	text-decoration: underline;
	text-decoration-color: #cc9b3b;
}

/*end*/

/*property*/

:root{
	--g5-content-padding-bottom: 50px !important;
}

/*end*/

/*search*/

#search-css .input-group-text.g5ere__sf-icon-submit{
	display: none !important;
}

#search-css .nav-pills li:not(:last-child) {
    margin-right: 10px;
}

#search-css .nav-pills{
	margin-bottom: 20px;
	justify-content: center;
}

#search-css .nav-pills .nav-link.active,
#search-css .nav-pills .show > .nav-link {
    background-color: var(--g5-color-accent);
	color: #fff;
}

#search-css .g5ere__search-field .g5ere__s-label, 
#search-css .g5ere__rs-text, 
#search-css .g5ere__btn-features-list{
	color: #fff;
}

#search-css .form-control:focus {
    color: #fff;
    background-color: #18171eb3;
}

#search-css .g5ere__search-field .bootstrap-select > .dropdown-toggle{
	color: #fff !important;
}

#search-css .form-control{
	color: #e2e2e2 !important;
}

.custom-ere-search-06 .g5ere__search-form .nav-pills .nav-link.active{
	background-color: #cc9b3b !important;
}

#search-css .nav-pills .nav-link {
    background-color: rgba(255, 255, 255, 1);
	color: #000;
}

#search-css .nav-pills li:nth-child(1) a::before {
    content: "\f1ad";
    font-family: "Font Awesome 5 Pro";
    margin-right: 5px;
	font-size: 18px;
}

#search-css .nav-pills li:nth-child(2) a::before {
    content: "\e00e";
    font-family: "Font Awesome 5 Pro";
    margin-right: 5px;
	font-size: 18px;
}

#search-css .nav-pills li:nth-child(3) a::before {
    content: "\f015";
    font-family: "Font Awesome 5 Pro";
    margin-right: 5px;
	font-size: 18px;
}

/*end*/

/*footer*/

.footer-section .widget .widget-title{
	color: #ff6935 !important;
}
.footer-section .widget .widget-title {
    color: #CC9B3B !important;
}

.footer-section .widget_nav_menu ul a,
.footer-section .widget_nav_menu ul .current-menu-item > a {
    color: #fff !important;
}

.footer-section .widget_nav_menu ul li:hover a,
.footer-section .widget_nav_menu ul .current-menu-item > a:hover {
    color: var(--g5-color-accent) !important;
}

/*end*/

@media (max-width: 364px){
	#search-css .nav-pills li:nth-child(3) {
		margin-top: 10px;
	}
}



@media (max-width: 767px){
	#search-css .nav-pills {
    	justify-content: center !important;
	}
	#search-css .nav-pills li a::before {
		font-size: 14px !important;
	}
	#search-css .nav-pills li:not(:last-child) {
    	margin-right: 5px !important;
	}
	#search-css .nav-link {
    	padding: .25rem 0.5rem !important;
	}
	#register-property fcc02f9 .ube-call-to-action-description{
		font-size: 38px !important;
	}
	#latest-property .slick-arrow {
    	width: 32px;
		height: 32px;
	}
	#latest-property .slick-arrow.slick-prev{
		left: 40px !important
	}
	#latest-property .slick-arrow.slick-next{
		right: 40px !important
	}
}

@media (min-width: 991px) and (max-width: 1080px){
	.g5core-site-branding .site-logo {
    	max-height: 70px !important;
	}
	.g5core-primary-menu .menu-horizontal > .menu-item + .menu-item{
		margin-left: 25px !important;
	}
	.menu-horizontal .menu-item > a,
	.g5core-hc-button-add-listing .btn-listing,
	.header-homepage .g5core-hc-button-add-listing .btn-listing,
	.g5ere__login-button a span,
	.header-homepage .g5ere__login-button a span{
		font-size: 15px !important;
		font-weight: 500 !important;
	}
	.g5core-header-customize-item + .g5core-header-customize-item {
    	margin-left: 1.0rem !important;
	}
	.g5core-header-customize .g5core-hc-button-add-listing .btn-listing{
		padding: 0px 10px !important;
		display: none !important;
	}
	.custom-ere-search-06 .g5ere__search-form .nav-pills .nav-link{
		font-size: 15px !important;
		padding: 11px 20px !important;
	}
	.g5ere__sf-advanced-button a.btn,
	.custom-ere-search-06 .g5ere__sf-type .bootstrap-select > .dropdown-toggle, .custom-ere-search-06 .g5ere__sf-type .bootstrap-select >     	.dropdown-toggle.bs-placeholder{
    	font-size: 15px !important;
	}
	.custom-ere-search-06 .g5ere__sf-top .g5ere__sf-advanced-button a.btn:after {
		font-size: 24px !important;
	}
}

@media (min-width: 1080px) and (max-width: 1180px){
	#latest-property .slick-arrow.slick-prev{
		left: 25px !important;
	}
	.g5core-site-branding .site-logo {
    	max-height: 70px !important;
	}
	.g5core-primary-menu .menu-horizontal > .menu-item + .menu-item{
		margin-left: 20px !important;
	}
	.menu-horizontal .menu-item > a,
	.g5core-hc-button-add-listing .btn-listing,
	.header-homepage .g5core-hc-button-add-listing .btn-listing,
	.g5ere__login-button a span,
	.header-homepage .g5ere__login-button a span{
		font-size: 15px !important;
		font-weight: 500 !important;
	}
	.g5core-header-customize-item + .g5core-header-customize-item {
    	margin-left: 1.0rem !important;
	}
	.g5core-header-customize .g5core-hc-button-add-listing .btn-listing{
		padding: 0px 10px !important;
	}
	.g5core-site-branding {
    	padding: 0 35px 0 0 !important;
	}
	.custom-ere-search-06 .g5ere__search-form .nav-pills .nav-link{
		font-size: 16px !important;
		padding: 11px 25px !important;
	}
	.g5ere__sf-advanced-button a.btn,
	.custom-ere-search-06 .g5ere__sf-type .bootstrap-select > .dropdown-toggle, .custom-ere-search-06 .g5ere__sf-type .bootstrap-select >     	.dropdown-toggle.bs-placeholder{
    	font-size: 16px !important;
	}
	.custom-ere-search-06 .g5ere__sf-top .g5ere__sf-advanced-button a.btn:after {
		font-size: 28px !important;
	}
}

@media (min-width: 1180px) and (max-width: 1280px){
	#explore-property .ube-heading-title{
		font-size: 41px !important;
	}
	#newsletter{
		padding-left: 25px !important;
	}
	.g5core-site-branding .site-logo {
    	max-height: 80px !important;
	}
	.g5core-primary-menu .menu-horizontal > .menu-item + .menu-item{
		margin-left: 25px !important;
	}
	.menu-horizontal .menu-item > a,
	.g5core-hc-button-add-listing .btn-listing,
	.header-homepage .g5core-hc-button-add-listing .btn-listing,
	.g5ere__login-button a span,
	.header-homepage .g5ere__login-button a span{
		font-size: 16px !important;
	}
	.g5core-header-customize-item + .g5core-header-customize-item {
    	margin-left: 1.0rem !important;
	}
	.g5core-header-customize .g5core-hc-button-add-listing .btn-listing{
		padding: 0px 10px !important;
	}
}

@media (min-width: 1280px) and (max-width: 1399px){
	.g5core-site-branding .site-logo {
    	max-height: 80px !important;
	}
	.g5core-primary-menu .menu-horizontal > .menu-item + .menu-item{
		margin-left: 30px !important;
	}
	.menu-horizontal .menu-item > a,
	.g5core-hc-button-add-listing .btn-listing,
	.header-homepage .g5core-hc-button-add-listing .btn-listing,
	.g5ere__login-button a span,
	.header-homepage .g5ere__login-button a span{
		font-size: 16px !important;
	}
}

.g5ere__property-badge.g5ere__featured {
    background-color: #cc9b3b;
}

.g5ere__loop-property-status > span{
    background-color:#080E51!important;
}

.menu-horizontal > .menu-item > a:before {
   background-color: #cc9b3b;
}

.g5ere__property-badge .g5ere__status  .for-sale{
	 background-color:#080E51!important;
}

.elementor-element .elementor-element-5be4080 > .elementor-widget-container {
    background-color: transparent!important;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #FFFFFF;
    border-radius: 5px 5px 5px 5px;
}

.elementor-element.elementor-element-fe25320 > .elementor-widget-container {
     background-color: transparent!important;
  
}
.elementor-element.elementor-element-93d1ed0 > .elementor-widget-container {
    background-color: transparent!important;
}
.elementor-element.elementor-element-232f0a3 > .elementor-widget-container {
   background-color: transparent!important;
}

.elementor-element.elementor-element-f1511c1 > .elementor-widget-container {
   background-color: transparent!important;
}

.elementor-element.elementor-element-02888a8 > .elementor-widget-container {
	  background-color: transparent!important;
}
	
#star-paragraph p{
	color: #ffffff !important;
}

#property-type-para p{
	color: #000000 !important;
}
#connect-button .ube-heading .ube-heading-title {
	line-height: 1.2em !important;
}

#latest-property .slick-arrow.slick-prev{
	left: 25px; !important
}

/*brave popup svg margin*/

.brave_element-icon svg{
	margin-bottom: 8px !important;
}

/*end*/